@charset "utf-8";
/* ===================================================
	Home CSS
====================================================== */
/* ---------------------------------------------------
Contents
------------------------------------------------------ */
#contents_wrap { 
	padding: 0;
}

@media screen and (max-width: 1100px) {
	body {
		min-width: 0;
	}
	#header_wrap { 
		display: block; 
		min-width: 0; 
		height: 50px; 
		position: fixed;
	}

	#header { 
		display: block; 
		padding-top: 0;
		min-width: 0;
		width: 100%;
		height:50px;
	}
	#header .hd_logo{ 
		/*width: 114px; */
		height:50px;
		position: absolute; 
		/*margin: 0 auto;
		padding:-20px 0 0;*/
		left: calc(100vw / 2 - 100px);
		top:-5px;
	}

	input[type="text"], input[type="email"], textarea { 
		width: 90% !important; 
	}
}

@media screen and (max-width: 600px) {
	
}



/* ---------------------------------------------------
Section lead
------------------------------------------------------ */
#sec_lead{ 
	width: 95vw; 
	max-width: 1100px;
	margin: 0 auto; 
	padding: 100px 0; 
	position: relative;
}

#sec_lead h2{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.3em; 
	margin: 0 0 30px 10%;
}

#sec_lead h3{ 
	font-size: 22px; 
	line-height: 1.7; 
	letter-spacing: 0.1em; 
	margin: 0 0 20px 9%;
}

#sec_lead h3 span{ 
	font-size: 15px;
}

#sec_lead .txt_area p{ 
	font-size: 15px; 
	line-height: 2; 
	margin: 0 0 30px 11%;
}

#sec_lead .btn_cmn1{ 
	position: absolute; 
	top: 750px; 
	right: 0; 
	margin: 0 30px 0 0;
}

#sec_lead .imgs{ 
	width: 100%; 
	overflow: hidden; 
	display: flex; 
	justify-content: space-between;
	margin: 160px 0 0;
}

#sec_lead .imgs p{ 
	margin-right: 5px;
}

#sec_lead .imgs p:nth-of-type(2){ 
	transition-delay: .3s;
}

#sec_lead .imgs p:nth-of-type(3){ 
	transition-delay: .6s;
}

#sec_lead .imgs p:nth-of-type(4){ 
	transition-delay: .9s;
	margin-right: 0;
}

/* Banner Start */
#sec_lead #bnr_col{
	padding: 30px 0 0;
	margin:0;
}

#sec_lead #bnr_col ul{ 
	width: 100%; 
	/* padding: 20px 0 0; */
	padding:0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

#sec_lead #bnr_col ul li{
	margin: 0 20px 0 0;
}

#sec_lead #bnr_col ul li:nth-child(2){ 
	margin: 0;
}

/* Banner End   */

@media screen and (max-width: 1100px) {
	#sec_lead{ 
		width: 95vw !important; 
		padding: 30px 0;
		overflow: hidden;
	}

	#sec_lead h2{ 
		font-size: 20px;
		margin-left:20%;
	}

	#sec_lead h3{ 
		font-size: 18px; 
		margin: 0 0 20px 0;
		margin-left:20%;
	}

	#sec_lead .txt_area p{ 
		margin-left:20%;
	}

	#sec_lead .btn_cmn1{ 
		position: static; 
		float: right; 
		margin: 0 60px 50px 0;
	}

	#sec_lead .imgs{ 
		width: 100%; 
		overflow: hidden; 
		display: flex; 
		/* justify-content: flex-start; */
		justify-content: space-between;
		flex-wrap: wrap; 
		margin: 0;
	}
	#sec_lead .imgs p{ 
		margin: 0;
	}
	#sec_lead .imgs img{ 
		margin: 0 3px 3px 0; 
		height: 130px; 
		width: auto;
	}
	#sec_lead #bnr_col{
		padding: 30px 0 0;
	}
	#sec_lead #bnr_col ul{ 
		width: 100%; 
		padding: 20px 0 0;
	}
	#sec_lead #bnr_col ul li{
		width:45%;
		float:none; 
		margin: 0 0 20px;
	}
}

@media screen and (max-width: 600px) {
	#sec_lead h2{ 
		letter-spacing: 0.15em;
	}
	#sec_lead h3{ 
		letter-spacing: 0.05em;
	}

	#sec_lead .imgs{ 
		justify-content:space-between;
	}

	#sec_lead .imgs img{ 
		width: 95% !important;
		height:auto !important;
	}

	#sec_lead .imgs p{ 
		width: 50%;
	}

}

/* ---------------------------------------------------
Section 1
------------------------------------------------------ */
#sec1{ 
	width:100%;
	background: #003530; 
	color: #fff; 
	padding: 100px 0 50px;
}

#sec1 .inner{ 
	width:1100px; 
	margin: 0 auto; 
	text-align: center;
}

#sec1 h2{ 
	font-size: 30px; 
	line-height: 1; 
	letter-spacing: 0.1em; 
	color: #fff; 
	width: 200px; 
	float: left; 
	text-align: left; 
	margin: 0 0 30px;
}

#sec1 h2 span{ 
	font-family: 'bizud-gothic';
	font-size: 14px; 
	color: #8EF090; 
	border-bottom: solid 1px #8EF090; 
	display: block; 
	padding: 0 0 10px; 
	margin: 0 0 20px;
}

#sec1 .vegas_guest_room {
	margin:0 auto;
	width:1100px;
	height:600px;
}

#guest_room_left_arrow, 
#guest_room_right_arrow {
	font-size:0;
	content: '';
	display: block;
	position:absolute;
	top:50%;
	color:#fff;
	width:30px;
	height:60px;
	cursor: pointer;
	z-index:50;
}

/* Slide Show's Arrow Settings Start */
#guest_room_left_arrow {
	left:10px;
}

#guest_room_right_arrow {
	right:10px;
}

#guest_room_left_arrow::before, 
#guest_room_left_arrow::after, 
#guest_room_right_arrow::before, 
#guest_room_right_arrow::after {
	content: '';
	display: block;
	position:absolute;
	top:50%;
	width: 40px; 
	height: 1px;
	background: #fff;
}

#guest_room_left_arrow::before, 
#guest_room_left_arrow::after {
	left:0px;
	transform-origin: left bottom;
}

#guest_room_right_arrow::before, 
#guest_room_right_arrow::after {
	right:0px;
	transform-origin: right bottom;
}

#guest_room_left_arrow::before {
	transform: rotate(-45deg); 
}

#guest_room_left_arrow::after {
	transform: rotate(45deg); 
}

#guest_room_right_arrow::before {
	transform: rotate(-45deg); 
}

#guest_room_right_arrow::after {
	transform: rotate(45deg); 
}
/* Slide Show's Arrow Settings End   */



#sec1 .vegas_guest_room #vegasGRSliderInner{
    bottom:0;
    right:left;
	margin:0;
	padding:0;
	width:100px;
    position:absolute;
}

#sec1 h3{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.3em; 
	padding: 80px 0 30px;
}

#sec1 p{ 
	font-size: 15px; 
	line-height: 2; 
	margin: 0 0 50px;
}

@media screen and (max-width: 1100px) {
	#sec1 {
		padding:45px 0 50px;
	}
	#sec1 .inner{ 
		width: 100% !important; 
		margin: 0; 
		text-align: center;
	}
	#sec1 .vegas_guest_room {
		margin:0 auto;
		width:100%;
		height:500px;
	}

	#sec1 h2 {
		margin-left: 10%;
	}
}


@media screen and (max-width: 600px) {
	#sec1{ 
		padding: 30px 0;
	}

	#sec1 .inner{ 
		width: 100%; 
		margin: 0; 
		text-align: center;
	}

	#sec1 h2{ 
		font-size: 30px; 
		line-height: 1; 
		letter-spacing: 0.1em; 
		color: #fff; 
		width: 170px; 
		float: none; 
		text-align: center; 
		margin: 0 auto 30px;
	}

	#sec1 h2 span{ 
		font-size: 14px; 
		color: #8EF090; 
		border-bottom: solid 1px #8EF090; 
		display: block; 
		padding: 0 0 10px; 
		margin: 0 0 20px;
	}

	#sec1 .box_slide{ 
		width: 92%; 
		margin: 0 auto;
	}

	#sec1 h3{ 
		font-size: 20px; 
		padding: 30px 0 20px;
	}

	#sec1 p{ 
		margin: 0 auto 30px; 
		width: 92%; 
		text-align: left;
	}

	#sec1 p br{ 
		display: none;
	}

	#sec1 p.btn_cmn1{ 
		text-align: center; 
		margin: 0 auto;
	}

}


#sec3 h2, 
#sec2 h2, 
#sec4 h2, 
#exp_faci h2, 
#sight_seeing h2, 
#sec_ext1 h2, 
#sec_ext2 h2, 
#sec_ext3 h2 {
	width:auto;
}



/* Class TypeDark Start */
.type_dark{ 
	position: relative; 
	background: #003530; 
	color: #fff; 
	display: flex; 
	flex-direction: row-reverse; 
	padding: 50px 0 100px; 
	overflow: hidden;
	border-top:1px solid #fff;
}

.type_dark .img{ 
	width: 56%; 
	text-align: right;
}

.type_dark .img img{ 
	width: 800px; 
	height: auto;
}

.type_dark .wrap{ 
	width: 44%; 
	min-width: 480px;
}

.type_dark .box_txt{ 
	position: relative; 
	width: 480px; 
	margin: 0 auto; 
	font-size: 15px; 
	line-height: 2; 
	padding: 0 0 40px 0; 
	box-sizing: content-box;
}

.type_dark .box_txt h2{ 
	font-size: 30px; 
	line-height: 1; 
	letter-spacing: 0.1em; 
	width: 170px; 
	text-align: center; 
	margin: 60px auto 80px;
}

.type_dark .box_txt h2 span{ 
	font-size: 14px; 
	color: #8EF090; 
	border-bottom: solid 1px #8EF090; 
	display: block; 
	padding: 0 0 10px; 
	margin: 0 0 20px;
}

.type_dark .box_txt h3{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.1em;
}

.type_dark .box_txt p{ 
	font-size: 15px; 
	line-height: 2; 
	padding: 40px 0 60px;
}

.type_dark .box_txt p.btn_cmn1{ 
	float: right; 
	margin: 0 30px 0 0;
}
/* Class TypeDark End   */


/* Class TypeLight Start */
.type_light{ 
	position: relative; 
	background: #fff; 
	display: flex; 
	padding: 100px 0; 
	overflow: hidden;
}

.type_light .img{ 
	width: 56%;
}
.type_light .img img{ 
	width: 737px; 
	height: auto;
}

.type_light .wrap{ 
	width: 44%; 
	min-width: 480px;
}

.type_light .box_txt{ 
	position: relative; 
	width: 480px; 
	margin: 0 auto; 
	font-size: 15px; 
	line-height: 2; 
	padding: 0 0 40px 0; 
	box-sizing: content-box;
}

.type_light .box_txt h2{ 
	font-size: 30px; 
	line-height: 1; 
	letter-spacing: 0.1em; 
	width: 170px; 
	text-align: center; 
	margin: 60px auto 80px;
}

.type_light .box_txt h2 span{ 
	font-size: 14px; 
	color: #5a3025; 
	border-bottom: solid 1px #000; 
	display: block; 
	padding: 0 0 10px; 
	margin: 0 0 20px;
}

.type_light .box_txt h3{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.1em;
}

.type_light .box_txt p{ 
	font-size: 15px; 
	line-height: 2; 
	padding: 40px 0 60px;
}

.type_light .box_txt p.btn_cmn1{ 
	float: left; 
	padding: 0;
}

.type_light .box_txt p.btn1{ 
	margin: 50px 70px 0 0;
}

.type_light .box_txt p.btn_cmn1 a{ 
	padding: 20px 50px;
}
/* Class TypeLight End */

@media screen and (max-width: 1100px) {
	.type_dark .wrap, 
	.type_light .wrap{ 
		width: 60% !important; 
		min-width: initial !important;
	}
	.type_dark .box_txt, 
	.type_light .box_txt{ 
		width: 100% !important; 
	}
	.type_dark .box_txt h2, 
	.type_light .box_txt h2{ 
		font-size: 1.7em; 
		margin: 0.5em auto 1em;
	}
	.type_dark .box_txt h3, 
	.type_light .box_txt h3{ 
		font-size: 1.2em; 
		text-align: center;
	}
	.type_dark .box_txt p, 
	.type_light .box_txt p{ 
		font-size: 1em; 
		text-align:center;
	}
	.type_dark .box_txt p.btn_cmn1, 
	.type_light .box_txt p.btn_cmn1{ 
		/* float: none; */
		float:initial !important; 
		margin: 0 !important; 
		text-align: center !important;
	}
}


@media screen and (max-width: 600px) {
	.type_dark{ 
		display: block; 
		padding: 30px 0;
	}

	.type_dark .img{ 
		width: 92%; 
		margin: 0 auto
	}

	.type_dark .img img{ 
		width: 100%; 
		height: auto;
	}

	.type_dark .wrap{ 
		width: 92%; 
		min-width: 0; 
		margin: 0 auto;
	}

	.type_dark .box_txt{ 
		position: relative; 
		width: 100%; 
		margin: 0; 
		padding: 0 0 20px 0;
	}

	.type_dark .box_txt h2{ 
		margin: 0 auto 30px;
	}

	.type_dark .box_txt h3{ 
		font-size: 20px; 
		text-align: center;
	}

	.type_dark .box_txt p{ 
		padding: 20px 0 20px;
	}

	.type_dark .box_txt p.btn_cmn1{ 
		float: none; 
		margin: 0; 
		text-align: center;
	}
}

@media screen and (max-width: 600px) {
	.type_light{ 
		min-height: 0; 
		display: block; 
		padding: 30px 0;
	}

	.type_light .img{ 
		width: 92%; 
		margin: 0 auto
	}

	.type_light .img img{ 
		width: 100%; 
		height: 100%;
	}

	.type_light .wrap{ 
		width: 92%; 
		min-width: 0; 
		margin: 0 auto;
	}

	.type_light .box_txt{ 
		position: relative; 
		width: 100%; 
		margin: 0; 
		font-size: 15px; 
		line-height: 2; 
		padding: 0 0 20px 0; 
		box-sizing: content-box;
	}

	.type_light .box_txt h2{ 
		margin: 0 auto 20px;
	}

	.type_light .box_txt h3{ 
		font-size: 20px;
	}

	.type_light .box_txt h3 br{ 
		display: none;
	}

	.type_light .box_txt p{ 
		padding: 20px 0 20px;
	}

	.type_light .box_txt .btns{ 
		display:flex; 
		justify-content: center;
	}

	.type_light .box_txt p.btn_cmn1{ 
		padding: 0; 
		margin: 0 30px 10px 0;
	}

	.type_light .box_txt p.btn1{ 
		margin: 0 50px 10px 0;
	}

	.type_light .box_txt p.btn_cmn1 a{ 
		padding: 20px 30px;
	}

}

@media screen and (max-width: 320px) {
	.type_light .box_txt p.btn1{ 
		margin: 0 40px 10px 0;
	}

	.type_light .box_txt p.btn_cmn1 a{ 
		padding: 20px 20px;
	}

}

/* ---------------------------------------------------
Section 5
------------------------------------------------------ */
#sec5{ 
	margin-top:100px;
	background: #fff; 
	color: #003530; 
	padding: 0 0 100px;
}

#sec5 .inner{ 
	min-width: 1100px; 
	max-width: calc( 100% - 100px ); 
	margin: 0 auto; 
	display: flex;
}

#sec5 .box1,
#sec5 .box2{ 
	width: 50%; 
	text-align: center; 
}

#sec5 .box2{ 
	transition-delay: 0.3s; 
}

#sec5 .box1 a,
#sec5 .box2 a{ 
	display: block; 
	height: 450px; 
	color: #fff;
}

#sec5 .box1 a{ 
	background: url("../image/related_facilities_bg.jpg") no-repeat center center; 
	background-size: cover;
}

#sec5 .box2 a{ 
	background: url("../image/sightseeing_bg.jpg") no-repeat center center; 
	background-size: cover;
}

#sec5 .box1 a:hover,
#sec5 .box2 a:hover{ 
	filter: contrast(150%);
	text-decoration: none;
}

#sec5 h2{ 
	filter: drop-shadow(1px 1px 1px #000);
	font-size: 24px; 
	letter-spacing: 0.2em; 
	line-height: 1.7; 
	padding: 150px 0 50px;
}

#sec5 span{ 
	font-size: 14px; 
	letter-spacing: 0.1em; 
	position: relative;
}

#sec5 span:before,
#sec5 span:after{ 
	content: ""; 
	display: block; 
	position: absolute; 
	height: 1px; 
	background: #fff;
	right: 0; 
	top:50%;
	margin: 0 -30px 0 0; 
	transform-origin: right bottom;
}

#sec5 span:before{ 
	transform: rotate(45deg); 
	width: 15px; 
}

#sec5 span:after{ 
	/* transform: rotate(-45deg); */
	width: 20px; 
}

@media screen and (max-width: 1100px) {
	#sec5 {
		padding: 0 0 50px;
		width: 100%;
	}
	#sec5 .inner{ 
		min-width: initial; 
		max-width: initial; 
	}

	#sec5 h2{
		padding: 50% 0 0;
	}

	#sec5 span{
		display: inline-block;
		margin-top:2em;
	}

}

@media screen and (max-width: 600px) {
	#sec5{ 
		padding: 0 0 30px;
	}

	#sec5 .inner{ 
		min-width: 92%; 
		max-width: 92%; 
		flex-direction: column;
	}

	#sec5 .box1,
	#sec5 .box2{ 
		width: 100%; 
	}

	#sec5 .box1 a,
	#sec5 .box2 a{ 
		height: 250px;
	}

	#sec5 h2{ 
		font-size: 20px; 
		padding: 60px 0 15px;
	}

	#sec5 span{ 
		font-size: 14px;
	}

}

/* ---------------------------------------------------
Information
------------------------------------------------------ */
#information{ background: url("../img/bg_pattern2.jpg"); padding: 100px 0 140px;}
#information h2{ font-size: 30px; line-height: 1; letter-spacing: 0.1em; width: 250px; text-align: center; margin: 0 auto 50px;}
#information h2 span{ font-size: 14px; color: #003530; display: block; padding: 0 0 10px; margin: 0 auto 20px; position: relative;}
#information h2 span:after{ content: ""; width: 160px; height: 1px; background: #000; display: block; position: absolute; bottom: 0; left: 50%; margin: 0 0 0 -85px;}
#information ol{ width: 980px; margin: 0 auto;}
#information ol li{ overflow: hidden; padding: 0 0 30px; letter-spacing: 0.1em;}
#information ol li time{ float: left; display: block; width: 130px; background: #106070; color: #fff; text-align: center; padding: 5px 0; line-height: 1; font-size: 14px;}
#information ol li a{ float: right; width: 825px; display: block; line-height: 1.5; font-size: 15px;}
#information .btn_cmn1{ text-align: center; margin: 30px 0 0;}

@media screen and (max-width: 1100px) {
	#information{ padding: 30px 0 60px;}
	#information h2{ margin: 0 auto 30px;}
	#information ol{ width: 92%; margin: 0 auto;}
	#information ol li{ padding: 0 0 15px;}
	#information ol li time{ float: none;}
	#information ol li a{ float: none; width: 100%; padding: 10px 0 0;}
	#information .btn_cmn1{ margin: 15px 0 0;}
}

@media screen and (max-width: 600px) {
	#information{ padding: 30px 0 60px;}
	#information h2{ margin: 0 auto 30px;}
	#information ol{ width: 92%; margin: 0 auto;}
	#information ol li{ padding: 0 0 15px;}
	#information ol li time{ float: none;}
	#information ol li a{ float: none; width: 100%; padding: 10px 0 0;}
	#information .btn_cmn1{ margin: 15px 0 0;}
}


.form_area table{
    width:80%;
    margin: 0 auto;
}

.form_area input#contact_name{
    width: 10em;
}
.form_area input#contact_namef{
    width: 10em;
}
.form_area input#contact_email, 
.form_area input#contact_emailc{
    width: 20em;
}
.form_area textarea#contact_contents{
    width: 20em;
    height: 10em;
}